/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prata&display=swap');

.topbar {
    background: #4C3A50;
    padding: 25px 320px 25px 276px;
    display:flex;
    justify-content:space-between;
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
li#menu-item-39 {border-right: unset !important;}
.topbar ul{
    margin:0;
}
.topbar ul li{
    list-style:none;
}
.topbar ul li a{
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 156.25% */
    text-transform: lowercase;
}
.topbar ul li a i{
    padding-right: 14px;
    font-size:18px;
    color:#fff;
}
#header-outer[data-full-width=true] header>.container {
    padding: 0 320px 0 276px;
}
header#top {
    padding-top: 60px;
    background: #EBE8EC;
    padding-bottom: 60px;
}
.page-id-9 header#top{
  padding-bottom: 0px;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a{
    color: #1B1B1B;
    font-family: "Open Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 200% */
    letter-spacing: 3.6px;
    text-transform: uppercase;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li{
    border-right:1px solid #1b1b1b40;
    height: 38.144px;
    line-height:38.144px; 
}
#header-outer:not([data-format=left-header]) #top>.container>.row nav>ul{
    margin-top:8px;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons{
    margin-top:0px;
}
li#menu-item-40, li#search-btn {
    border-right:0 !important;
}
li#search-btn {
    border-radius: 55.943px;
    background: #1B1B1B;
    width: 55.943px;
    height: 55.943px !important;
    display: flex !important;
    justify-content: center;
    align-items: center !important;
}
#top nav ul #search-btn a span{
    color:#fff;
}
.page-id-9 div#header-space {
    display: none;
}
.page-id-9 div#header-outer {
    background: transparent;
}
div#sec1 h6 {
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 156.25% */
    letter-spacing: 7.04px;
    text-transform: uppercase;
    border-radius: 53.483px;
    border: 1px solid rgba(255, 255, 255, 0.37);
    background: rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(5px);
    padding: 8px 44px;
    width: 32%;
    margin-bottom:36px;
}
div#sec1 h2{
    color: #000;
    font-family: Prata;
    font-size: 64px;
    font-style: normal;
    font-weight: 400;
    line-height: 74px; /* 110% */
    text-transform: capitalize;
    margin-bottom:30px;
}
div#sec1 p{
    color: #000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32.9px; /* 182.778% */
    letter-spacing: 0.44px;
    text-transform: capitalize;
}
a#btn{
    color: #FFF;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px; /* 156.25% */
    text-transform: uppercase;
    border-radius: 53.483px !important;
    margin-bottom:0;
}
div#sec1 a#btn{
    padding:15px 64px;
    margin-top:27px;
}
div#sec1 img{
    display:table;
    margin:0 auto;
    margin-right:0;
}
div#sec1 .row-bg-wrap:before{
    content:"";
    background-image:url(/wp-content/uploads/2026/02/banner-sec-bfr.png);
    width:278px;
    height:318px;
    position:absolute;
    top:111px;
    right:10px;
    z-index:9;
}
div#sec2 h2 {
   color: #FFF;
  font-family: Prata;
  font-size: 55px;
  font-style: normal;
  font-weight: 400;
  line-height: 74px; /* 134.545% */
  text-transform: capitalize;
}
div#sec2 p{
  color: #FFF;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 32.9px; /* 182.778% */
  letter-spacing: 0.44px;
  text-transform: capitalize;
    padding-bottom:10px;
}
div#sec2 div#wpforms-49{
  margin:0 auto;
}
div#sec2 form input{
  width: 400px;
  height: 48px;
  background:transparent;
  border:0;
  border-bottom: 1px solid #9E9E9E;
  border-radius:0px;
  padding-left:0px;
  padding-right:0;
  color: #FFF;
  font-family: Poppins;
}
div#sec2 form input::placeholder{
  color: #FFF;
  font-family: Poppins;
  font-size: 19px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  opacity: 1;
}
div#sec2 form{
  display:flex;
  align-items:center;
}
div#sec2 form button:before {
    font-size: 0;
    content: "\f061";
    font-size: 18px;
    font-family: 'FontAwesome';
    color:#fff;
}
div#sec2 form button {
    font-size: 0;
    box-shadow: none;
    background: unset;
    border: none;
    position: relative;
    padding:  0 !important;
  margin-left:-20px;
  transform:rotate(-40deg);
}
div#sec2 .wpforms-submit-container {
    margin: 0 !important;
}
div#sec2 div#wpforms-49-field_1-container {
    padding: 0px;
}
div.wpforms-container-full input:focus, div.wpforms-container-full textarea:focus, div.wpforms-container-full select:focus {
    box-shadow: none !important;
}
div#sec2 div.wpforms-container-full button[type=submit]:focus:after {
    border: none;
}
div#sec2 .sub {
    width: 79%;
    margin: 0 auto;
    margin-right: 0;
}
div#sec3 h2 {
    color: #1E1E1E;
    font-family: Prata;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 62.878px; /* 110% */
    text-transform: capitalize;
    padding-bottom: 10px;
}
div#sec3 h6 {
    color: #000;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 100% */
    letter-spacing: 0.44px;
    text-transform: capitalize;
    margin-bottom: 30px;
}
div#sec3 p {
    color: #000;
    font-family: Poppins;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 32.9px; /* 182.778% */
    letter-spacing: 0.44px;
    text-transform: capitalize;
    width: 90%;
}
div#sec3 p strong{
    font-style: italic;
    width: 99%;
    display:inline-block;
}
div#sec3 .inner_row:nth-child(1) img{
    display:table;
    margin:0 auto;
    margin-right:0;
    width: 100%;
}
div#sec3 .inner_row:nth-child(3) .vc_col-sm-6:last-child{
    padding-left: 32px;
}
div#sec3 a#btn{
    padding:15px 68px;
    font-weight: 700;
    margin-top: 14px;
}
div#sec4 h2 {
    color: #1E1E1E;
    font-family: Prata;
    font-size: 70px;
    font-style: normal;
    font-weight: 400;
    line-height: 77px; /* 110% */
    text-transform: capitalize;
    margin-bottom: 30px;
}

div#sec4 h3 {
    color: #000;
    font-family: Poppins;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 39px; /* 130% */
    text-transform: capitalize;
    margin-bottom: 12px;
}
div#sec4 p {
    color: #000;
    font-family: Poppins;
    font-size: 17px;
    font-style: italic;
    font-weight: 400;
    line-height: 29px; /* 170.588% */
    letter-spacing: 0.44px;
    text-transform: capitalize;
    width: 90%;
}
div#sec4 a#btn{
    padding: 16px 40px;
    margin-top:40px;
}
div#sec4 a#btn2{
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px; /* 156.25% */
    text-transform: uppercase;
    background:transparent !important;
    border-radius: 53.483px !important;
    border: 1px solid #36003D;
    margin-bottom:0;
    padding:15px 37px;
    margin-left:12px;
    margin-top:40px;
}
div#sec5 h2 {
    color: #1E1E1E;
    font-family: Prata;
    font-size: 70px;
    font-style: normal;
    font-weight: 400;
    line-height: 77px; /* 110% */
    text-transform: capitalize;
    margin-bottom: 20px;
}
div#sec5 p {
    color: #000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 32.9px; /* 182.778% */
    letter-spacing: 0.44px;
    text-transform: capitalize;
    width: 71%;
}
div#sec5 .video-sec{
    margin-bottom:50px;
}
div#sec5 a#watch{
    color: #FFF;
    font-family: Prata;
    font-size: 19.813px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.794px; /* 110% */
    text-transform: capitalize;
    border-radius: 37.324px;
    background: #000;
    padding:8px 44px 8px 10px;
    height: 74.648px;
    display:inline-block;
}
div#sec5 a#watch i{
    width: 58.839px;
    height: 58.839px;
    line-height: 58.839px;
    border-radius: 58.839px;
    background: #FFF;
    color:#000;
    margin-right:29px;
}
div#sec5 .vc_col-sm-7 .column-bg-overlay:after{
    content:"";
    background-image:url(/wp-content/uploads/2026/02/video-sec-aftr.png);
    width:244px;
    height:280px;
    position:absolute;
    bottom:25px;
    right:50px;
}
div#sec6-inner {
    border-radius: 27.387px;
    background: #EBE8EC;
    box-shadow: 0 4px 34px 0 rgba(0, 0, 0, 0.10);
}
div#sec6-inner .details{
    padding-left: 75px;
    position:relative;
    margin-left: 75px;
    padding-top: 0;
}
div#sec6-inner .details:before{
    content:"";
    width: 1px;
    height: 580px;
    opacity: 0.4;
    background: #000;
    position:absolute;
    left:0px;
    top: -160px;
    bottom: auto;
}
div#sec6-inner h3{
    color: #1B1B1B;
    font-family: Prata;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 54px; /* 126.385% */
    text-transform: uppercase;
    margin-bottom:30px;
}
div#sec6-inner p{
    color: #1B1B1B;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 21.849px; /* 153.333% */
    letter-spacing: 0.418px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
div#sec5 h3{
    color: #1E1E1E;
    font-family: kholic;
    font-size: 161.445px;
    font-style: normal;
    font-weight: 400;
    line-height: 161.445px; /* 100.002% */
    text-transform: capitalize;
    margin-bottom: 15px;
}
div#sec6-inner .rating{
    margin-bottom: 34px;
}
div#sec6-inner .rating img{
    width: 180px;
}
div#sec6-inner .vc_col-sm-5 img {
    display: block;
    border-radius: 5px;
    box-shadow: -9px 8px 30px 0 rgba(0, 0, 0, 0.45);
}
div#sec6-inner h2{
    color: #1B1B1B;
    font-family: Prata;
    font-size: 125.637px;
    font-style: normal;
    font-weight: 400;
    line-height: 158.786px; /* 126.385% */
    text-transform: capitalize;
}
div#sec6 .cell.is-selected div#sec6-inner{
    background: #4C3A50;
    transform:scale(1);
}
div#sec6 .cell.is-selected div#sec6-inner *{
    color:#fff;
}
div#sec6 .cell.is-selected div#sec6-inner .details:before{
    background: #fff;
}
div#sec6 .cell div#sec6-inner{
    transform:scale(0.92);
}
div#sec6 .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot:before {
    width: 32px;
    height: 5px;
    border-radius: 23px;
    opacity: 0.4 !important;
    background-color: #4C3A50;
    box-shadow: none;
}
div#sec6 .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot {
    width: 32px;
    margin: 0px 4px;
    opacity: 1;
}
div#sec6 .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots .dot.is-selected:before{
    width: 48px;
    height: 5px;
    border-radius: 23px;
    background: #4C3A50;
    transform: scale(1);
    box-shadow: none;
    opacity: 1 !important;
}
div#sec6 .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots li.dot.is-selected {
    margin: 0px 18px 0 0 !important;
}
div#sec6 .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots {
    bottom: -60px;
}
div#sec6 .flickity-viewport {
    margin: 0 0 0 0;
}
div#sec6 h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #1E1E1E;
    font-family: Prata;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 54px;
    text-transform: capitalize;
    margin-bottom: 30px;
}
div#sec6 ol.flickity-page-dots {
    bottom: -130px !important;
    position: relative;
}
div#sec7 h2 {
    color: #1E1E1E;
    font-family: Prata;
    font-size: 56.839px;
    font-style: normal;
    font-weight: 400;
    line-height: 77.951px; /* 137.143% */
    text-transform: capitalize;
}
div#sec7 a#btn{
    padding:15px 42px;
    display:table;
    margin:0 auto;
    margin-right:0;
}
div#sec7 .blg{
    border-radius: 13px;
    border: 0.817px solid #A9A9A9;
    background: #FFF;
    width:95%;
    padding:30px;
    transition:all 0.5s linear;
}
div#sec7 .blg .fr-img{
    margin-bottom:0;
}
div#sec7 .blg h3{
    color: #000;
    font-family: Poppins;
    font-size: 17.969px;
    font-style: normal;
    font-weight: 400;
    line-height: 168%; /* 30.189px */
    text-transform: capitalize;
    padding-top: 18px;
    margin-bottom:11px;
}
div#sec7 .blg p{
    color: #000;
    font-family: Poppins;
    font-size: 14.702px;
    font-style: normal;
    font-weight: 300;
    line-height: 166%; /* 24.406px */
    text-transform: capitalize;
    padding-bottom:25px;
    border-bottom: 1px solid #C4C4C4;
}
div#sec7 .blg ul{
    margin:0;
    display:flex;
    justify-content:space-between;
    padding-top:15px;
}
div#sec7 .blg ul li{
    list-style:none;
    color: #000;
    font-family: Poppins;
    font-size: 14.702px;
    font-style: normal;
    font-weight: 300;
    line-height: 166%; /* 24.406px */
    text-transform: capitalize;
}
div#sec7 .blg:hover{
    background: #4C3A50;
}
div#sec7 .blg:hover *{
    color:#fff !important;
}
div#sec7 .vc_col-sm-4:nth-child(2) .blg{
    margin:0 auto;
}
div#sec7 .vc_col-sm-4:nth-child(3) .blg{
    margin:0 auto;
    margin-right:0;
}
div#sec8 h2{
  color: #1E1E1E;
  font-family: Poppins;
  font-size: 45px;
  font-style: normal;
  font-weight: 700;
  line-height: 57px; /* 126.667% */
  letter-spacing: -1.8px;
  text-transform: capitalize;
  margin-bottom:40px;
}
div#sec8 ul{
  margin:0;
  margin-left:20px;
}
div#sec8 ul li{
  color: #1E1E1E;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 90% */
  letter-spacing: -0.8px;
  text-transform: capitalize;
  margin-bottom:40px;
}
div#sec8 ul li a{
  color: #1E1E1E;
  text-transform: lowercase;
}
div#sec8 form input, div#sec8 form textarea{
  background: #F9F9F9;
  backdrop-filter: blur(4.25px);
  height: 70px;
  border:0;
  border-radius:36px;
  padding-left:30px;
  color: #888;
  font-family: Poppins;
}
div#sec8 form input::placeholder, div#sec8 form textarea::placeholder{
  color: #888;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 112.5% */
  opacity:1;
}
div#sec8 form textarea{
  height: 158px;
  padding-top:25px;
}
div#sec8 .wpforms-container .wpforms-field{
  padding:10px 0;
}
div#sec8 div#wpforms-66-field_2-container{
  padding:0 0 10px 0;
}
div#sec8  div#wpforms-66-field_3-container{
  padding:0 0 10px 0;
}
div#sec8 div#wpforms-66-field_1-container{
  padding:0;
}
div#sec8 .wpforms-submit-container{
  margin-top:20px;
}
div#sec8 form button{
  color: #FFF;
  text-align: center;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
  border-radius: 27.5px !important;
  background: #4C3A50 !important;
  display:block;
  width:100%;
  height: 55px;
}
div#sec8 .vc_col-sm-8:before{
  content:"";
  opacity: 0.3;
  background: #000;
  width: 1px;
  height: 100%;
  position:absolute;
  left:0px;
}
div#sec8 div#wpforms-66{
  margin:0 auto;
}
div#sec8 .vc_col-sm-8{
  padding-left: 90px;
}
div#sec9 h2{
  color: #1E1E1E;
  text-align: center;
  font-family: Prata;
  font-size: 42.727px;
  font-style: normal;
  font-weight: 400;
  line-height: 54px; /* 126.385% */
  text-transform: capitalize;
  width: 56%;
  margin:0 auto;
  margin-bottom:25px;
  position: relative;
}
div#sec9 h2:before{
  content:"";
  background-image:url(/wp-content/uploads/2026/02/Group-1000003968.png);
  width:124px;
  height:127px;
  position:absolute;
  left:-120px;
  top:10px;
}
div#sec9 p{
  color: #1E1E1E;
  text-align: center;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 33px; /* 183.333% */
  letter-spacing: -0.72px;
  text-transform: capitalize;
  padding-bottom:30px;
}
div#sec9 div#wpforms-72{
  margin:0 auto;
}
div#sec9 form input{
  width: 775px;
  height:80px;
  border:1.5px solid #000;
  filter: drop-shadow(2px 8px 0px #000);
  border-radius:10px;
  padding-left:30px;
  padding-right:0;
  color: #1E1E1E;
  font-family: Poppins;
}
div#sec9 form input::placeholder{
  color: #1E1E1E;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 33px; /* 183.333% */
  letter-spacing: -0.72px;
  text-transform: capitalize;
  opacity: 0.37;
}
div#sec9 form{
  display:flex;
  justify-content:center;
}
div#sec9 form button:before {
    font-size: 0;
    content: "\f061";
    font-size: 20px;
    font-family: 'FontAwesome';
    width: 83px;
    height: 55px;
    line-height:55px;
    position: absolute;
    top: 0;
    right: 0px;
    color:#fff;
  border-radius: 4px;
  background: #4C3A50;
}
div#sec9 form button {
    font-size: 0;
    box-shadow: none;
    background: unset;
    border: none;
    position: relative;
    padding:  0 !important;
    margin-top:13px;
    margin-left: -13px !important;
}
div#sec9 .wpforms-submit-container {
    margin: 0 !important;
}
div#sec9 div#wpforms-72-field_1-container {
    padding: 0px;
}
div.wpforms-container-full input:focus, div.wpforms-container-full textarea:focus, div.wpforms-container-full select:focus {
    box-shadow: none !important;
}
div#sec9 div.wpforms-container-full button[type=submit]:focus:after {
    border: none;
}
div#fotr ul#menu-footer-menu{
  margin:0;
  display:flex;
  justify-content:end;
}
div#fotr ul#menu-footer-menu li{
  list-style:none;
  border-right:1px solid #ffffff40;
  height: 38.144px;
  line-height: 38.144px;
  padding:0 24px;
}
div#fotr ul#menu-footer-menu li:last-child{
  border-right:0;
}
div#fotr ul#menu-footer-menu li a{
  color: #FFF;
  font-family: "Open Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 200% */
  letter-spacing: 3.6px;
  text-transform: uppercase;
}
div#fotr .inner_row:nth-child(1):before{
  content:"";
  opacity: 0.3;
  background: #fff;
  width: 1604px;
  height: 1px;
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  display:table;
  margin:0 auto;
}
div#fotr ul.info{
  margin:0;
  display:flex;
  gap: 105px;
}
div#fotr ul.info li{
  list-style:none;
}
div#fotr ul.info li a{
  color: #FFF;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px; /* 156.25% */
}
div#fotr ul.info li a i{
  margin-right:23px;
  font-size:22px;
  color: #fff;
}
div#fotr ul.info li:nth-child(2) a{
  text-transform:lowercase;
}
div#fotr ul.lists-icon{
  margin:0;
  display:flex;
  justify-content:end;
  gap:32px;
}
div#fotr ul.lists-icon li{
  list-style:none;
}
div#fotr ul.lists-icon li a i{
  font-size: 22px;
  color:#fff;
} 
div#fotr-lst p{
  color: #000;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 22px; /* 122.222% */
  letter-spacing: 6.3px;
  text-transform: capitalize;
}
div#fotr-lst .vc_col-sm-6:last-child p{
  text-align:right;
}
div.wpforms-container-full .wpforms-confirmation-container-full {
    background: #000 !important;
    border-color: #000 !important;
}
div.wpforms-container-full .wpforms-confirmation-container-full p{
  color:#fff !important;
}
.abp-tex p {
    width: 100% !important;
    padding-bottom: 15px;
}
.abp-tex p em {
    font-weight: bolder;
    font-family: Poppins;
}
/* =============================================================== */
.book-tex-wo p {font-style: unset !important;}
.book-tex-wo ul li {
    color: #000;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    line-height: 32.9px;
    letter-spacing: 0.44px;
}
.book-tex-wo ul {
    margin-left: 20px;
}
.book-tex-wo h4 {
    border-radius: 27.5px;
    background: #4C3A50;
    color: #FFF;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    display: table;
    margin: unset;
    padding: 7px 60px;
    margin-bottom: 16px !important;
    margin-top: 16px;
}
.book-tex-wo p {
    font-size: 16px !important;
    padding-bottom: 14px;
    color: #000;
}
.book-tex-wo h3 {
    color: #4C3A50 !important;
    font-family: Prata !important;
    font-size: 20px !important;
    letter-spacing: 1px !important;
    padding: 10px 0;
    border-bottom: 3px solid #4c3a5087 !important;
    margin: unset !important;
    display: table;
    margin-bottom: 20px !important;
}
/* ================================================================== */
div#book-secone h3 {
    color: #1E1E1E;
    font-family: Prata;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
    /* width: 70%; */
    margin: 0 auto;
    line-height: 1.2;
    padding-bottom: 5px;
}
.booking-wo {border-radius: 30px;background: #4C3A50;box-shadow: 0 4px 34px 0 rgba(0, 0, 0, 0.10);padding: 40px 20px;margin-bottom: 21px !important;}
.booking-wo p {
    color: #FFF;
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: 21.849px;
    letter-spacing: 0.418px;
    padding-bottom: 14px;
}
.booking-wo p strong {
    font-weight: 700;
    font-size: 27px;
    line-height: 2.2;
}
div#sec6  a#btn {
    background-color: #fff !important;
    margin-left: 145px;
}
div#sec6 a#btn span {
    color: #000 !important;
}



/* ======================================================================================= */
@media only screen and (min-width: 320px) and (max-width: 767px){
.topbar {
    padding: 0;
}
div#sec6 a#btn {
    margin: 0 auto;
    display: table;
    margin-top: 20px;
}    
.book-tex-wo ul li {
    font-size: 14px;
    padding-bottom: 10px;
    line-height: 1.5;
}
.book-tex-wo ul li br {
    display: none;
}
.book-tex-wo p {
    font-size: 15px !important;
}
.book-tex-wo h4 {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    font-size: 18px;
}
.page-id-15 div#sec4 h3 {font-size: 15px !important;line-height: 1.5;}
div#book-secone h3 {
    width: 100%;
    font-size: 24px;
}
.booking-wo p strong {
    font-size: 18px;
} 
.page-id-14 div#sec7 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
} 
div#header-outer {padding: 0;}
.topbar {
    padding: 13px 20px;
}
.topbar ul li a {
    text-align: center;
    font-size: 12px;
}
header#top {
    padding-top: 20px;
}
div#sec1 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec1 {
    padding-top: 140px !important;
    padding-bottom: 50px !important;
}
div#sec1 h6 {
    width: 70%;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    display: table;
    margin-bottom: 20px;
}
div#sec1 h2 {
    font-size: 27px;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 10px;
}
p {
    font-size: 15px !important;
    text-align: center !important;
    width: 100% !important;
}
a#btn {
    padding: 4px 25px !important;
    font-size: 15px;
}
div#sec1 a#btn {
    margin: 0 auto;
    display: table;
    margin-bottom: 20px;
}
div#sec1 img {
    width: 100% !important;
}
div#sec2 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec2 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
div#sec2 h2 {
    font-size: 28px;
    text-align: center;
    line-height: 1.2;
    padding-bottom: 20px;
}
div#sec2 .sub {
    width: 100%;
}
div#sec2 form input {
    width: 260px;
}
div#sec2 div#wpforms-49 {
    margin: 0 auto;
    display: table;
}
div#sec2 form input::placeholder {
    font-size: 15px;
}
div#sec3 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec3 {
    padding-top: 50px !important;
}
div#sec3 h2 {
    text-align: center;
    line-height: 1.2;
    font-size: 31px;
}
div#sec3 a#btn {
    margin: 0 auto;
    display: table;
}
div#sec4 {
    padding-top: 0px !important;
    padding-bottom: 50px !important;
}
div#sec4 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec4 h2 {
    font-size: 31px;
    text-align: center;
    margin: 0;
}
div#sec4 h3 {
    text-align: center;
    font-size: 21px;
    line-height: 1.2;
}
div#sec4 a#btn {
    margin: 0 auto;
    display: table;
}
div#sec4 a#btn2 {
    margin: 0 auto;
    display: table;
    margin-top: 20px;
    padding: 4px 25px !important;
    font-size: 15px;
    margin-bottom: 30px;
}
div#sec5 .vc_col-sm-7 .vc_column-inner {
    padding: 50px 20px;
}
div#sec5 h2 {
    font-size: 32px;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 10px;
}
div#sec5 a#watch i {
    padding: 0 !important;
    width: 30px;
    height: 30px;
    margin-top: 0;
    margin-right: 7px;
    top: 0;
}
div#sec5 a#watch {
    margin: 0 auto;
    display: table;
    padding: 0 !important;
    font-size: 15px;
    width: 180px;
    text-align: center;
    height: 50px;
    line-height: 53px;
}
div#sec5 a#watch i:before {
    position: absolute;
    top: -14px;
    left: 3px;
    right: 0;
}
div#sec5 .video-sec {
    margin-bottom: 20px;
}
div#sec5 .vc_col-sm-7 .column-bg-overlay:after {
    right: 0;
    bottom: 0;
}
div#sec6 {
    padding-top: 30px !important;
    padding-bottom: 50px !important;
}
div#sec6-inner .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 20px;
}
div#sec6-inner {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
div#sec6-inner .vc_col-sm-5 img {
    width: 70%;
    margin: 0 auto;
    display: table;
}
div#sec6-inner .details {
    padding: 0;
    position: unset;
    margin: 0;
}
div#sec6-inner .details:before {
    display: none;
}
div#sec6-inner h3 {
    width: 100%;
    font-size: 21px;
    text-align: center;
    margin: 0;
    line-height: 1.3;
    padding-bottom: 14px;
}
div#sec6-inner p {
    padding: 0px 0 10px 0px;
}
div#sec6-inner .rating img {
    width: 50%;
    margin: 0 auto;
    display: table;
    margin-top: 10px;
}
div#sec6-inner h2 {
    font-size: 80px;
    margin: 0 auto;
    display: table;
    padding: 0;
    line-height: 1;
}
div#sec7 {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}
div#sec7 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec7 h2 {
    font-size: 30px;
    text-align: center;
    margin: 0;
    padding: 0;
    line-height: 1;
}
div#sec7 a#btn {
    margin: 0 auto;
    display: table;
}
div#sec7 .blg {
    width: 100%;
    padding: 20px;
    text-align: center;
}
div#sec7 .blg h3 {
    font-size: 16px;
}
div#sec7 .blg p {
    font-size: 13px !important;
}
div#sec7 .blg ul li {
    font-size: 14px;
}
div#sec8 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec8 h2 {
    font-size: 34px;
    text-align: center;
    margin: 0 0 20px 0;
}
div#sec8 ul {
    margin: 0 auto;
    display: table;
    text-align: center;
}
div#sec8 ul li a {
    font-size: 17px;
}
div#sec8 ul li {
    font-size: 17px;
    padding-bottom: 0 !important;
    margin: 0 0 16px 0;
    letter-spacing: 0;
}
div#sec8 .vc_col-sm-8 {
    padding: 0;
}
div#sec8 .vc_col-sm-8:before {
    display: none;
}
div#sec8 form input {
    height: 50px;
}
div#sec8 div#wpforms-66 {
    margin-top: 23px;
}
div#sec8 {
    padding-top: 40px !important;
    padding-bottom: 60px !important;
}
div#sec8 form input::placeholder,div#sec8 form textarea::placeholder {
    font-size: 15px;
}
div#sec8 form button {
    height: unset;
    padding: 10px !important;
    font-size: 15px;
}
div#sec9 h2 {
    width: 100%;
    font-size: 28px;
    line-height: 1.3;
    margin: 0 0 10px 0;
}
div#sec9 form input {
    width: 260px;
    padding-left: 10px;
}
div#sec9 form input::placeholder {
    font-size: 15px;
}
div#sec9 {
    padding-bottom: 30px !important;
}
div#fotr .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 20px;
}
div#fotr ul#menu-footer-menu {display: unset;text-align: center;}
div#fotr ul#menu-footer-menu li {
    border: none;
}
div#fotr ul.info {
    display: unset;
    text-align: center;
}
div#fotr ul.info li {
    padding-bottom: 10px;
}
div#fotr-lst .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#fotr-lst {
    padding: 20px 0 !important;
}
div#fotr-lst p {
    font-size: 16px !important;
    letter-spacing: 0;
    padding-bottom: 10px;
}
div#fotr img {
    width: 80%;
    margin: 0 auto;
    display: table;
}
div#foot1 {
    padding:  40px 0 30px 0 !important;
}
div#foot2 {
    padding: 28px 0 !important;
}
div#fotr ul.lists-icon {
    gap: 0;
    margin: 0 auto;
    display: table;
}
div#fotr ul.lists-icon li {
    display: inline-block;
    margin: 0 10px 0 0;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    font-size: 15px !important;
    line-height: 1.2;
    font-weight: 600;
    text-transform: capitalize;
} 
}
/* ========================================================================== */
@media only screen and (min-width: 1024px) and (max-width: 1300px){
.topbar {
    padding: 20px 30px;
}
div#sec6 a#btn {
    margin-left: 40px;
    margin-top: 12px;
}    
#header-outer[data-full-width=true] header>.container {
    padding: 0 20px;
}
div#sec1 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec1 h2 {
    font-size: 39px;
    line-height: 1.2;
    margin-bottom: 10px;
}
div#sec2 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec2 h2 {
    font-size: 40px;
    line-height: 1.3;
}
div#sec2 {
    padding: 60px 0 !important;
}
div#sec3 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec3 p {font-size: 15px;line-height: 1.5;}
div#sec4 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec4 h2 {
    font-size: 47px;
    margin-bottom: 0;
}
div#sec4 p {
    font-size: 14px;
}
div#sec5 .vc_col-sm-7 .vc_column-inner {
    padding: 30px 30px 50px;
}
div#sec5 h2 {
    font-size: 47px;
    width: 90%;
    line-height: 1.2;
}
div#sec6-inner .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 30px;
}
div#sec6-inner .details {margin-left: 20px;padding-left: 20px;padding-top: 0;}
div#sec6-inner p {
    padding-bottom: 0;
}
div#sec6-inner h2 {
    font-size: 90px;
    line-height: 1;
}
div#sec6-inner .rating img {
    width: 50%;
    margin-top: 20px;
}
div#sec6-inner h3 {
    margin: 0 0 10px 0;
    font-size: 29px;
    width: 100%;
}
div#sec6-inner .details:before {
    top: 0;
    height: 290px;
}
div#sec6-inner {
    padding-bottom: 50px !important;
    padding-top: 50px !important;
}
div#sec6 {
    padding-top: 100px !important;
    padding-bottom: 0 !important;
}
div#sec7 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec7 .blg {
    padding: 20px;
}
div#sec8 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec9 h2 {
    width: 70%;
}
div#foot1 {
    padding: 40px 0 !important;
}
div#fotr .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 30px;
}
div#foot2 {
    padding: 40px 0 30px 0  !important;
}
div#fotr ul.lists-icon {
    gap: 10px;
}
div#fotr-lst .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#fotr-lst {
    padding: 20px 0 !important;
}
div#sec4 {
    padding-top: 40px !important;
}
header#top {
    padding-top: 30px;
}
.book-tex-wo h3 {
    width: 100% !important;
    font-size: 33px !important;
    line-height: 1.2 !important;
}   
}
/* ===================================================================== */
/* ========================================================================== */
@media only screen and (min-width: 1301px) and (max-width: 1600px){
.topbar {
    padding: 20px 30px;
}
div#sec6 a#btn {
    margin-left: 40px;
    margin-top: 12px;
}    
#header-outer[data-full-width=true] header>.container {
    padding: 0 20px;
}
div#sec1 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec1 h2 {
    font-size: 50px;
    line-height: 1.2;
    margin-bottom: 15px;
}
div#sec2 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec2 h2 {
    line-height: 1.3;
}
div#sec2 {
    padding: 60px 0 !important;
}
div#sec3 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec4 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec4 h2 {
    font-size: 60px;
    margin-bottom: 10px;
}
div#sec5 .vc_col-sm-7 .vc_column-inner {
    padding: 60px 30px 70px;
}
div#sec5 h2 {
    width: 90%;
    line-height: 1.2;
}
div#sec6-inner .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 30px;
}
div#sec6-inner .details {margin-left: 20px;padding-left: 20px;padding-top: 0;}
div#sec6-inner p {
    padding-bottom: 0;
}
div#sec6-inner h2 {
    line-height: 1;
}
div#sec6-inner .rating img {
    width: 50%;
    margin-top: 20px;
}
div#sec6-inner h3 {
    margin: 0 0 10px 0;
    font-size: 37px;
    width: 100%;
}
div#sec6-inner .details:before {
    top: 0;
    height: 340px;
}
div#sec6-inner {
    padding-bottom: 70px !important;
    padding-top: 70px !important;
}
div#sec6 {
    padding-top: 100px !important;
    padding-bottom: 0 !important;
}
div#sec7 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#sec7 .blg {
    padding: 20px;
}
div#sec8 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#foot1 {
    padding: 40px 0 !important;
}
div#fotr .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 30px;
}
div#foot2 {
    padding: 40px 0 30px 0  !important;
}
div#fotr ul.lists-icon {
    gap: 10px;
}
div#fotr-lst .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#fotr-lst {
    padding: 20px 0 !important;
}
div#sec4 {
    padding-top: 40px !important;
}
header#top {
    padding-top: 30px;
}
.book-tex-wo h3 {
    width: 100% !important;
    font-size: 33px !important;
    line-height: 1.2 !important;
}
div#sec1 h6 {
    margin: 0;
    display: table;
    margin-bottom: 27px;
} 
}
/* ================================================================= */
/* ======================================================================================= */
@media only screen and (min-width: 768px) and (max-width: 1023px){
.topbar {
    padding: 0;
}
div#sec6 a#btn {
    margin: 0 auto;
    display: table;
    margin-top: 22px;
}    
.book-tex-wo ul li {
    font-size: 14px;
    padding-bottom: 10px;
    line-height: 1.5;
}
.book-tex-wo ul li br {
    display: none;
}
.book-tex-wo p {
    font-size: 15px !important;
}
.book-tex-wo h4 {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    font-size: 18px;
}
#header-outer[data-full-width=true] header>.container {
    padding: 0 30px;
} 
.page-id-15 div#sec4 h3 {font-size: 15px !important;line-height: 1.5;}
div#book-secone h3 {
    width: 100%;
    font-size: 24px;
}
.booking-wo p strong {
    font-size: 18px;
}   
.page-id-14 div#sec7 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}   
div#header-outer {padding: 0;}
.topbar {
    padding: 13px 20px;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 46px !important;
} 
header#top {
    padding-top: 20px;
}
div#sec1 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec1 {
    padding-top: 170px !important;
    padding-bottom: 50px !important;
}
div#sec1 h6 {
    text-align: center;
    padding: 0;
    margin: 0 auto;
    display: table;
    margin-bottom: 20px;
}
div#sec1 h2 {
    text-align: center;
    line-height: 1.2;
    margin-bottom: 10px;
}
p {
    font-size: 17px !important;
    text-align: center !important;
    width: 100% !important;
}
a#btn {
    padding: 11px 40px !important;
    font-size: 17px;
}
div#sec1 a#btn {
    margin: 0 auto;
    display: table;
    margin-bottom: 33px;
}
div#sec1 img,div#sec3 .inner_row:nth-child(1) img,div#sec4 img {
    width: 60% !important;
   margin: 0 auto;
        display: table;
}
div#sec7 .vc_col-sm-4:nth-child(3) .blg {
    margin: 0 auto;
    display: table;
}
  
div#sec2 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec2 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
div#sec2 h2 {
    font-size: 40px;
    text-align: center;
    line-height: 1.2;
    padding-bottom: 20px;
}
div#sec2 .sub {
    width: 100%;
}
div#sec2 div#wpforms-49 {
    margin: 0 auto;
    display: table;
}
div#sec2 form input::placeholder {
    font-size: 15px;
}
div#sec3 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec3 {
    padding-top: 50px !important;
}
div#sec3 h2 {
    text-align: center;
    line-height: 1.2;
    font-size: 40px;
}
div#sec3 a#btn {
    margin: 0 auto;
    display: table;
}
div#sec4 {
    padding-top: 0px !important;
    padding-bottom: 50px !important;
}
div#sec4 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec4 h2 {
    font-size: 46px;
    text-align: center;
    margin: 0;
}
div#sec4 h3 {
    text-align: center;
}
div#sec4 a#btn {
    margin: 0 auto;
    display: table;
}
div#sec4 a#btn2 {
    margin: 0 auto;
    display: table;
    margin-top: 20px;
    font-size: 17px;
    margin-bottom: 30px;
    padding: 11px 40px !important;
}
div#sec5 .vc_col-sm-7 .vc_column-inner {
    padding: 50px 20px;
}
div#sec5 h2 {
    font-size: 40px;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 10px;
}
div#sec5 a#watch i {
    padding: 0 !important;
    width: 30px;
    height: 30px;
    margin-top: 0;
    margin-right: 7px;
    top: 0;
}
div#sec5 a#watch {
    margin: 0 auto;
    display: table;
    padding: 0 !important;
    font-size: 15px;
    width: 180px;
    text-align: center;
    height: 50px;
    line-height: 53px;
}
div#sec5 a#watch i:before {
    position: absolute;
    top: -14px;
    left: 3px;
    right: 0;
}
div#sec5 .video-sec {
    margin-bottom: 20px;
}
div#sec5 .vc_col-sm-7 .column-bg-overlay:after {
    right: 0;
    bottom: 0;
}
div#sec6 {
    padding-top: 30px !important;
    padding-bottom: 50px !important;
}
div#sec6-inner .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 20px;
}
div#sec6-inner {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
div#sec6-inner .vc_col-sm-5 img {
    width: 40%;
    margin: 0 auto;
    display: table;
}
div#sec6-inner .details {
    padding: 0;
    position: unset;
    margin: 0;
}
div#sec6-inner .details:before {
    display: none;
}
div#sec6-inner h3 {
    width: 100%;
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
}
div#sec6-inner p {
    padding: 0px 0 10px 0px;
}
div#sec6-inner .rating img {
    margin: 0 auto;
    display: table;
    margin-top: 10px;
}
div#sec6-inner h2 {
    font-size: 80px;
    margin: 0 auto;
    display: table;
    padding: 0;
    line-height: 1;
}
div#sec7 {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}
div#sec7 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec7 h2 {
    font-size: 40px;
    text-align: center;
    margin: 0;
    padding: 0;
    line-height: 1;
}
div#sec7 a#btn {
    margin: 0 auto;
    display: table;
}
div#sec7 .blg {
    width: 50%;
    padding: 20px;
    text-align: center;
    margin: 0 auto;
}
div#sec7 .blg p {
    font-size: 13px !important;
}
div#sec8 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#sec8 h2 {
    text-align: center;
}
div#sec8 ul {
    margin: 0 auto;
    display: table;
    text-align: center;
}
div#sec8 .vc_col-sm-8 {
    padding: 0;
}
div#sec8 .vc_col-sm-8:before {
    display: none;
}
div#sec8 div#wpforms-66 {
    margin-top: 23px;
}
div#sec8 {
    padding-top: 40px !important;
    padding-bottom: 60px !important;
}
div#sec8 form input::placeholder,div#sec8 form textarea::placeholder {
    font-size: 15px;
}
div#sec9 h2 {
    width: 80%;
    margin: 0 auto;
    display: table;
    margin-bottom: 20px;
}
div#sec9 form input {
    width: 660px;
    padding-left: 10px;
}
div#sec9 form input::placeholder {
    font-size: 15px;
}
div#sec9 {
    padding-bottom: 30px !important;
}
div#fotr .row_col_wrap_12_inner.col.span_12.left {
    padding: 0 20px;
}
div#fotr ul#menu-footer-menu {display: unset;text-align: center;}
div#fotr ul#menu-footer-menu li {
    border: none;
}
div#fotr ul.info {
    display: unset;
    text-align: center;
}
div#fotr ul.info li {
    padding-bottom: 10px;
}
div#fotr-lst .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#fotr-lst {
    padding: 20px 0 !important;
}
div#fotr-lst p {
    padding-bottom: 10px;
}
div#fotr img {
    margin: 0 auto;
    display: table;
}
div#foot1 {
    padding:  40px 0 30px 0 !important;
}
div#foot2 {
    padding: 28px 0 !important;
}
div#fotr ul.lists-icon {
    gap: 0;
    margin: 0 auto;
    display: table;
}
div#fotr ul.lists-icon li {
    display: inline-block;
    margin: 0 10px 0 0;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    text-transform: capitalize;
}   
}